<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Unit Test" type="mocha-javascript-test-runner" factoryName="Mocha">
    <node-interpreter>project</node-interpreter>
    <node-options />
    <working-directory>$PROJECT_DIR$/tests</working-directory>
    <pass-parent-env>true</pass-parent-env>
    <envs />
    <ui>bdd</ui>
    <extra-mocha-options />
    <test-kind>PATTERN</test-kind>
    <test-pattern>**/*.spec.ts</test-pattern>
    <method />
  </configuration>
</component>